.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.720000px;}
._24{margin-left:-2100.200000px;}
._4{margin-left:-8.540000px;}
._0{margin-left:-3.999600px;}
._2{margin-left:-2.664000px;}
._1{margin-left:-1.339200px;}
._3{width:12.700000px;}
._23{width:37.144000px;}
._20{width:41.316000px;}
._21{width:69.344000px;}
._1d{width:72.064000px;}
._1c{width:95.804000px;}
._9{width:102.372000px;}
._22{width:105.100000px;}
._d{width:116.760000px;}
._a{width:122.588000px;}
._5{width:135.436000px;}
._1e{width:137.748000px;}
._c{width:152.572000px;}
._1f{width:154.412000px;}
._1a{width:165.776000px;}
._13{width:182.084000px;}
._6{width:183.423200px;}
._e{width:185.248000px;}
._14{width:189.412000px;}
._12{width:190.980000px;}
._7{width:199.192000px;}
._11{width:200.732000px;}
._10{width:204.964000px;}
._1b{width:210.856000px;}
._f{width:213.192000px;}
._19{width:217.840000px;}
._15{width:227.164000px;}
._17{width:230.272000px;}
._18{width:236.488000px;}
._8{width:242.704000px;}
._b{width:247.352000px;}
._16{width:248.920000px;}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(178,27,43);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(0,159,205);}
.fc1{color:rgb(123,121,121);}
.fc3{color:rgb(174,31,42);}
.fs6{font-size:16.000000px;}
.fs4{font-size:16.324000px;}
.fs2{font-size:20.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:54.000000px;}
.y0{bottom:28.117647px;}
.y29{bottom:31.241830px;}
.y6d{bottom:35.937633px;}
.y28{bottom:88.298941px;}
.y27{bottom:108.606130px;}
.y26{bottom:128.913320px;}
.y25{bottom:149.220509px;}
.y24{bottom:178.900248px;}
.y4f{bottom:217.350349px;}
.y4e{bottom:230.471918px;}
.y23{bottom:231.911385px;}
.y6c{bottom:242.687473px;}
.y4d{bottom:243.593486px;}
.y22{bottom:255.342758px;}
.y6b{bottom:260.307865px;}
.y4c{bottom:263.984873px;}
.y21{bottom:278.774130px;}
.y4b{bottom:284.376259px;}
.y20{bottom:302.205503px;}
.y4a{bottom:304.767645px;}
.y1f{bottom:316.264326px;}
.y49{bottom:325.159031px;}
.y1d{bottom:339.695699px;}
.y1e{bottom:343.336934px;}
.y48{bottom:345.550418px;}
.y1c{bottom:363.127071px;}
.y47{bottom:365.941804px;}
.y46{bottom:386.333190px;}
.y1b{bottom:386.558444px;}
.y19{bottom:400.617267px;}
.y1a{bottom:404.258503px;}
.y45{bottom:406.724576px;}
.y18{bottom:424.048640px;}
.y11{bottom:426.003129px;}
.y44{bottom:427.115963px;}
.y10{bottom:446.310318px;}
.y17{bottom:447.480012px;}
.y43{bottom:448.672825px;}
.y6a{bottom:458.780807px;}
.y69{bottom:460.342899px;}
.y16{bottom:461.538836px;}
.y42{bottom:473.406982px;}
.yf{bottom:475.990057px;}
.y68{bottom:476.401199px;}
.y15{bottom:484.970208px;}
.y67{bottom:489.522768px;}
.ye{bottom:496.297246px;}
.y66{bottom:502.644337px;}
.y65{bottom:504.206428px;}
.y14{bottom:508.401581px;}
.yd{bottom:516.604436px;}
.y13{bottom:522.460405px;}
.yc{bottom:536.911625px;}
.y64{bottom:541.437317px;}
.y41{bottom:550.175657px;}
.y12{bottom:558.388509px;}
.yb{bottom:566.591364px;}
.y40{bottom:570.567043px;}
.y3f{bottom:590.958429px;}
.y3e{bottom:611.349816px;}
.y63{bottom:617.013022px;}
.ya{bottom:622.826658px;}
.y3d{bottom:624.471384px;}
.y62{bottom:637.404408px;}
.y9{bottom:643.133848px;}
.y3b{bottom:644.862771px;}
.y3c{bottom:648.504006px;}
.y61{bottom:657.795795px;}
.y8{bottom:663.441037px;}
.y3a{bottom:665.254157px;}
.y60{bottom:678.187181px;}
.y39{bottom:678.375725px;}
.y7{bottom:683.748227px;}
.y5f{bottom:691.308750px;}
.y38{bottom:698.767112px;}
.y6{bottom:704.055416px;}
.y5e{bottom:711.700136px;}
.y37{bottom:711.888524px;}
.y5{bottom:724.362606px;}
.y5d{bottom:732.091522px;}
.y36{bottom:732.279910px;}
.y4{bottom:744.669795px;}
.y35{bottom:745.401635px;}
.y5c{bottom:752.482908px;}
.y34{bottom:758.523204px;}
.y3{bottom:764.976985px;}
.y33{bottom:771.644773px;}
.y5b{bottom:772.874295px;}
.y5a{bottom:785.995863px;}
.y32{bottom:792.036003px;}
.y2{bottom:794.656724px;}
.y59{bottom:806.387093px;}
.y31{bottom:812.427389px;}
.y1{bottom:822.774371px;}
.y58{bottom:826.778480px;}
.y30{bottom:832.818775px;}
.y57{bottom:847.169866px;}
.y2f{bottom:865.051127px;}
.y56{bottom:867.561252px;}
.y55{bottom:880.682821px;}
.y54{bottom:901.074207px;}
.y53{bottom:914.195776px;}
.y2e{bottom:920.047527px;}
.y52{bottom:934.587162px;}
.y2d{bottom:940.438913px;}
.y51{bottom:947.708731px;}
.y2c{bottom:960.830299px;}
.y50{bottom:968.100117px;}
.y2b{bottom:981.221686px;}
.y2a{bottom:1013.454038px;}
.h9{height:11.712000px;}
.h5{height:11.785928px;}
.h6{height:11.949168px;}
.h4{height:20.496000px;}
.h3{height:26.352000px;}
.h8{height:29.280000px;}
.h2{height:39.528000px;}
.h7{height:1177.035948px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w2{width:900.545752px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:28.117647px;}
.x2{left:48.362353px;}
.x3{left:59.609412px;}
.xa{left:69.513072px;}
.xb{left:200.728758px;}
.xe{left:213.374201px;}
.x4{left:228.581162px;}
.x5{left:234.892168px;}
.x6{left:237.175321px;}
.x7{left:242.275081px;}
.xc{left:292.413532px;}
.xd{left:300.343490px;}
.x1{left:379.588235px;}
.x11{left:488.715948px;}
.xf{left:494.964314px;}
.x10{left:604.623137px;}
.x8{left:632.647059px;}
.x12{left:691.163007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.955983pt;}
.ls1{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.614561pt;}
._24{margin-left:-1792.639331pt;}
._4{margin-left:-7.289372pt;}
._0{margin-left:-3.413885pt;}
._2{margin-left:-2.273874pt;}
._1{margin-left:-1.143083pt;}
._3{width:10.840167pt;}
._23{width:31.704502pt;}
._20{width:35.265540pt;}
._21{width:59.189021pt;}
._1d{width:61.510695pt;}
._1c{width:81.774126pt;}
._9{width:87.380285pt;}
._22{width:89.708787pt;}
._d{width:99.661255pt;}
._a{width:104.635782pt;}
._5{width:115.602276pt;}
._1e{width:117.575699pt;}
._c{width:130.228820pt;}
._1f{width:131.799364pt;}
._1a{width:141.499180pt;}
._13{width:155.418979pt;}
._6{width:156.562062pt;}
._e{width:158.119632pt;}
._14{width:161.673841pt;}
._12{width:163.012218pt;}
._7{width:170.021623pt;}
._11{width:171.336100pt;}
._10{width:174.948351pt;}
._1b{width:179.977506pt;}
._f{width:181.971414pt;}
._19{width:185.938745pt;}
._15{width:193.897305pt;}
._17{width:196.550159pt;}
._18{width:201.855866pt;}
._8{width:207.161573pt;}
._b{width:211.128904pt;}
._16{width:212.467280pt;}
.fs6{font-size:13.656904pt;}
.fs4{font-size:13.933456pt;}
.fs2{font-size:17.071130pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:46.092050pt;}
.y0{bottom:24.000000pt;}
.y29{bottom:26.666667pt;}
.y6d{bottom:30.674800pt;}
.y28{bottom:75.368133pt;}
.y27{bottom:92.701467pt;}
.y26{bottom:110.034800pt;}
.y25{bottom:127.368133pt;}
.y24{bottom:152.701467pt;}
.y4f{bottom:185.520800pt;}
.y4e{bottom:196.720800pt;}
.y23{bottom:197.949467pt;}
.y6c{bottom:207.147467pt;}
.y4d{bottom:207.920800pt;}
.y22{bottom:217.949467pt;}
.y6b{bottom:222.187467pt;}
.y4c{bottom:225.326000pt;}
.y21{bottom:237.949467pt;}
.y4b{bottom:242.731200pt;}
.y20{bottom:257.949467pt;}
.y4a{bottom:260.136400pt;}
.y1f{bottom:269.949467pt;}
.y49{bottom:277.541600pt;}
.y1d{bottom:289.949467pt;}
.y1e{bottom:293.057467pt;}
.y48{bottom:294.946800pt;}
.y1c{bottom:309.949467pt;}
.y47{bottom:312.352000pt;}
.y46{bottom:329.757200pt;}
.y1b{bottom:329.949467pt;}
.y19{bottom:341.949467pt;}
.y1a{bottom:345.057467pt;}
.y45{bottom:347.162400pt;}
.y18{bottom:361.949467pt;}
.y11{bottom:363.617733pt;}
.y44{bottom:364.567600pt;}
.y10{bottom:380.951067pt;}
.y17{bottom:381.949467pt;}
.y43{bottom:382.967600pt;}
.y6a{bottom:391.595333pt;}
.y69{bottom:392.928667pt;}
.y16{bottom:393.949467pt;}
.y42{bottom:404.079600pt;}
.yf{bottom:406.284400pt;}
.y68{bottom:406.635333pt;}
.y15{bottom:413.949467pt;}
.y67{bottom:417.835333pt;}
.ye{bottom:423.617733pt;}
.y66{bottom:429.035333pt;}
.y65{bottom:430.368667pt;}
.y14{bottom:433.949467pt;}
.yd{bottom:440.951067pt;}
.y13{bottom:445.949467pt;}
.yc{bottom:458.284400pt;}
.y64{bottom:462.147333pt;}
.y41{bottom:469.606000pt;}
.y12{bottom:476.616133pt;}
.yb{bottom:483.617733pt;}
.y40{bottom:487.011200pt;}
.y3f{bottom:504.416400pt;}
.y3e{bottom:521.821600pt;}
.y63{bottom:526.655467pt;}
.ya{bottom:531.617733pt;}
.y3d{bottom:533.021600pt;}
.y62{bottom:544.060667pt;}
.y9{bottom:548.951067pt;}
.y3b{bottom:550.426800pt;}
.y3c{bottom:553.534800pt;}
.y61{bottom:561.465867pt;}
.y8{bottom:566.284400pt;}
.y3a{bottom:567.832000pt;}
.y60{bottom:578.871067pt;}
.y39{bottom:579.032000pt;}
.y7{bottom:583.617733pt;}
.y5f{bottom:590.071067pt;}
.y38{bottom:596.437200pt;}
.y6{bottom:600.951067pt;}
.y5e{bottom:607.476267pt;}
.y37{bottom:607.637067pt;}
.y5{bottom:618.284400pt;}
.y5d{bottom:624.881467pt;}
.y36{bottom:625.042267pt;}
.y4{bottom:635.617733pt;}
.y35{bottom:636.242400pt;}
.y5c{bottom:642.286667pt;}
.y34{bottom:647.442400pt;}
.y3{bottom:652.951067pt;}
.y33{bottom:658.642400pt;}
.y5b{bottom:659.691867pt;}
.y5a{bottom:670.891867pt;}
.y32{bottom:676.047467pt;}
.y2{bottom:678.284400pt;}
.y59{bottom:688.296933pt;}
.y31{bottom:693.452667pt;}
.y1{bottom:702.284400pt;}
.y58{bottom:705.702133pt;}
.y30{bottom:710.857867pt;}
.y57{bottom:723.107333pt;}
.y2f{bottom:738.370000pt;}
.y56{bottom:740.512533pt;}
.y55{bottom:751.712533pt;}
.y54{bottom:769.117733pt;}
.y53{bottom:780.317733pt;}
.y2e{bottom:785.312533pt;}
.y52{bottom:797.722933pt;}
.y2d{bottom:802.717733pt;}
.y51{bottom:808.922933pt;}
.y2c{bottom:820.122933pt;}
.y50{bottom:826.328133pt;}
.y2b{bottom:837.528133pt;}
.y2a{bottom:865.040267pt;}
.h9{height:9.996854pt;}
.h5{height:10.059955pt;}
.h6{height:10.199290pt;}
.h4{height:17.494494pt;}
.h3{height:22.492921pt;}
.h8{height:24.992134pt;}
.h2{height:33.739381pt;}
.h7{height:1004.666667pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:768.666667pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:24.000000pt;}
.x2{left:41.280000pt;}
.x3{left:50.880000pt;}
.xa{left:59.333333pt;}
.xb{left:171.333333pt;}
.xe{left:182.126933pt;}
.x4{left:195.106933pt;}
.x5{left:200.493733pt;}
.x6{left:202.442533pt;}
.x7{left:206.795467pt;}
.xc{left:249.591467pt;}
.xd{left:256.360133pt;}
.x1{left:324.000000pt;}
.x11{left:417.146667pt;}
.xf{left:422.480000pt;}
.x10{left:516.080000pt;}
.x8{left:540.000000pt;}
.x12{left:589.946667pt;}
}
